# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
# Config for testing contains-all assertion
description: 'Smoke test - contains-all assertion'

providers:
  - echo

prompts:
  - 'Hello World, this is a test message'

tests:
  - assert:
      # All values must be present
      - type: contains-all
        value:
          - Hello
          - World
          - test
